<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width,initial-scale=1">
		<meta name="description" content="CNX SGTS Helper">
		<link rel="icon" href="data:null">
		<title>CNX SGTS</title>
		<style type="text/css">html,body{background-color:#111;color:#999}</style>
	</head>
	<body>
	</body>
</html>